@charset "utf-8";
.slider {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
    width: 100%;
    height: 350px;
    margin: 0 auto;
}

.slider__content {
    min-width: 100%;
    animation: sliderAnime 20s ease-in-out infinite;
}

@keyframes sliderAnime {
    0% {}

    16.6% {
        transform: translateX(0);
    }

    33.3% {
        transform: translateX(-100%);
    }

    50% {
        transform: translateX(-100%);
    }

    66.6% {
        transform: translateX(-200%);
    }

    83.2% {
        transform: translateX(-200%);
    }

    100% {
        transform: translateX(0);
    }
}

.slider__img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    font-family: "object-fit: cover;";
}

@media screen and (max-width:769px){

    .slider {
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-start;
        align-items: center;
        overflow: hidden;
        width: 100%;
        height: 150px;
        margin: 0 auto;
    }

    .slider__img {
        width: 100%;
        height: 150px;
        object-fit: cover;
        font-family: "object-fit: cover;";
    }
}